mdivide_right_spd.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/mdivide_left_spd.hpp>`
`#include <stan/math/prim/mat/fun/transpose.hpp>`
`#include <stan/math/prim/mat/err/check_multiplicable.hpp>`
`#include <stan/math/prim/mat/err/check_pos_definite.hpp>`
`#include <stan/math/prim/mat/err/check_symmetric.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <boost/math/tools/promotion.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 , int R1, int C1, int R2, int C2>
Eigen::Matrix< typename boost::math::tools::promote_args< T1, T2 >::type, R1, C2 > | stan::math::mdivide_right_spd (const Eigen::Matrix< T1, R1, C1 > &b, const Eigen::Matrix< T2, R2, C2 > &A)
| Returns the solution of the system Ax=b where A is symmetric positive definite. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.